/* *************************** 
  Site - YourLocalNewsagent
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
* {
	margin: 0;
	padding: 0;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
img {
	border: 0;
}
fieldset {
	border: none;
}
li {
	list-style: none;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
}
.floatright {
	float: right;
}
.img_left {
	float: left;
 margin-right: 10px;
}

/* *************************** 
   $2 Website Structure Styles
   ***************************/
body {
	text-align: center;
 font-size: 75%;
 font-family: Arial, Helvetica, sans-serif;
 color: #535353;
}
#container {
	width: 986px;
 margin: 9px auto;
 text-align: left;
}

/* *************************** 
   $3 Header Styles
   ***************************/
#header {
	height: 90px;
}
#header h1 {
	float: left;
    width: 275px;
    height: 80px;
    background: url(/App_Themes/Newspower/images/logo.png) no-repeat;
    text-indent: -9999px;
}
#header h1.HideDefaultLogo {
    background: none;
    display: none;
}
#header #member_login {
	float: right;
 line-height: 18px;
 color: #535353;
}
#header #member_login img {
	vertical-align: middle;
}
#header #member_login a {
	color: #0074b7;
}

/* *************************** 
   $4 Content Styles
   ***************************/
#content {
	width: 986px;
 overflow: auto;
}
#maincontent {
	width: 807px;
 float: left;
}
#nav_top {
 background: url(/App_Themes/Newspower/images/bg_nav_top.png) no-repeat;
 padding: 10px 0 0 12px;
 height: 58px;
 position: relative;
 margin-bottom: 11px;
}
#nav_top li {
	float: left;
 margin-right: 2px;
}
#nav_top li a {
    background: url(/App_Themes/Newspower/images/bg_navitem.png) 100% -52px no-repeat;
 float: left;
 padding-right: 10px;
 cursor: pointer;
 color: #0252a1;
}
#nav_top li a: hover {
	text-decoration: none;
}
#nav_top li a span {
	display: block;
 padding: 7px 0 0 10px;
 height: 19px;
 background: url(/App_Themes/Newspower/images/bg_navitem.png) 0 0 no-repeat;
 float: left;
}
#nav_top li.selected a {
	background: url(/App_Themes/Newspower/images/bg_navitem.png) 100% -78px no-repeat;
 color: #FFFFFF;
}
#nav_top li.selected a span {
	background: url(/App_Themes/Newspower/images/bg_navitem.png) 0 -26px no-repeat;
}
#nav_top ul ul {
	display: block;
 position: absolute;
 left: 12px;
 bottom: 8px;
}
#nav_top ul ul li {
	padding: 0 8px 0 12px;
 background: url(/App_Themes/Newspower/images/bg_subnav.gif) 0 6px no-repeat;
}
#nav_top ul ul li.first {
	padding: 0 8px 0 0;
 background: none;
}
#nav_top ul ul li a {
	background: none;
 color: #FFFFFF;
 padding-right: 0;
}
#nav_top li.selected li a {
	background: none;
}
#product_search {
	position: absolute;
 top: 9px;
 right: 10px;
}
#product_search input,
#product_search img {
	vertical-align: middle;
}
#product_search .input_search {
 border-left: 1px solid #b6b6b6;
 border-top: 1px solid #b6b6b6;
 border-bottom: none;
 border-right: none;
 padding: 4px 0 0 6px;
 color: #929292;
 width: 128px;
 height: 16px;
 margin-right: 9px;
 font-size: 11px;
}
#maincontent_left {
	width: 169px;
 float: left;
}
#nav_list {
	margin-bottom: 10px;
}
#nav_heading {
 background: url(/App_Themes/Newspower/images/bg_navleft_heading.png) no-repeat;
 font-size: 11px;
 padding: 4px 0 0 10px;
 width: 159px;
 height: 18px;
 color: #FFFFFF;
}
#nav_list li {
	margin-bottom: 1px;
}
#nav_list li a {
 display: block;
 background: url(/App_Themes/Newspower/images/bg_navleft_item.png) 100% 0 no-repeat;
 background-color: #e2e7fa;
 font-size: 11px;
 color: #012281;
 padding: 4px 0 4px 10px;
 width: 159px;
}
#nav_list li a: hover {
	text-decoration: none;
}
#nav_list li.selected {
	margin-bottom: 0;
}
#nav_list li.selected a {
 background: #fff;
 color: #f04d22;
}
#maincontent_middle {
	width: 629px;
 float: right;
}
#secure_payment {
	margin-bottom: 10px;
}
#secure_payment h3 {
 background: url(/App_Themes/Newspower/images/bg_securepayment_h3.png) no-repeat;
 color: #FFFFFF;
 font-size: 11px;
 padding: 4px 0 0 10px;
 width: 159px;
 height: 18px;
}
#secure_payment_inner {
	background: #f5f5f5;
 margin-bottom: 10px;
 padding: 10px;
 font-size: 11px;
 line-height: 16px;
}
#secure_payment_inner a {
	text-decoration: underline;
}
#secure_payment_inner a: hover {
	text-decoration: none;
}
#banner {
	margin-bottom: 11px;
}
#banner img {
	vertical-align: middle;
}
#maincontent_middle h2 {
 background: url(/App_Themes/Newspower/images/bg_productlist_heading.jpg) no-repeat;
 font-size: 11px;
 color: #FFFFFF;
 padding: 5px 0 0 10px;
 width: 619px;
 height: 19px;
 margin-bottom: 5px;
}
.product_wrapper {
	width: 100%;
 overflow: hidden;
 margin-bottom: 10px;
}
.product {
	background: #f4f4f4;
 float: left;
 margin-right: 10px;
 padding: 4px 3px 12px 4px;
 width: 189px;
 height:226px;
}
.product.last {
    margin-right: 0;
}
.product_thumb img {
	border: 1px solid #c0c0c0;
    margin-left:auto;
    margin-right:auto;
    margin-top:auto;
    margin-bottom:auto;
    display:block;
}
.product_info {
	padding: 5px 0 5px 3px;
 color: #6d6d6d;
 line-height: 18px;
}
.product_info span {
	display: block;
}
.product_info a {
	color: #d9451f;
 text-decoration: underline;
}
.product_info a: hover {
	color: #d9451f;
	text-decoration: none;
}
.product_info .blacktext {
	color: #2a2a2a;
}
.product_info span.price {
	display: inline;
 font-style: italic;
}
.product_info span.special_price {
	display: inline;
 font-size: 14px;
 color: #004e96;
 font-weight: bold;
 font-style: normal;
}
.buttons {
	padding-top: 5px;
}
.buttons .product_qty {
 background: url(/App_Themes/Newspower/images/bg_product_qty.png) no-repeat;
 border: none;
 padding: 1px 4px 0 24px;
 width: 30px;
 height: 16px;
 font-size: 11px;
}
.buttons input,
.buttons img {
	vertical-align: middle;
}
.calendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #EFEFEF;
    width: 220px;
}
.calendar .ajax__calendar_body
{
    width: 220px;    
    height: 180px;
}
.calendar .ajax__calendar_other
{
    color: #D5D5D5;    
}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar {
	width: 170px;
 float: right;
 font-size: 11px;
 line-height: 16px;
}
#cart {
 background: url(/App_Themes/Newspower/images/bg_cart.png) no-repeat;
 margin-bottom: 11px;
 font-size: 11px;
 color: #FFFFFF;
 padding: 8px 0 0 8px;
 height: 60px;
}
#cart p {
	padding: 2px 0;
}
#cart h3 {
	font-size: 13px;
 line-height: 14px;
}
.sidebox {
	width: 170px;
	background: #f5f5f5 url(/App_Themes/Newspower/images/bg_sidebox.png) left repeat-y;
 margin-bottom: 11px;
}
.sidebox h3 {
 background: url(/App_Themes/Newspower/images/bg_sidebox_h3.png) no-repeat;
 color: #FFFFFF;
 font-size: 11px;
 padding: 5px 0 0 10px;
 width: 160px;
 height: 19px;
}
.sidebox_inner {
	background: url(/App_Themes/Newspower/images/bg_sidebox_inner.png) bottom left no-repeat;
 min-height: 58px;
 padding: 10px;
 width: 150px;
 overflow: hidden;
 position: relative;
}
#form_mailinglist p {
	margin-top: 5px;
}
#form_mailinglist p input {
	width: 145px;
}
#form_mailinglist label {
	color: #015ca2;
}
#form_mailinglist .button {
	padding-top: 10px;
}
#form_mailinglist .button a {
	text-decoration: underline;
}
#form_mailinglist .button a: hover {
	text-decoration: none;
}
#form_mailinglist p input {
 border-left: 1px solid #b6b6b6;
 border-top: 1px solid #b6b6b6;
 border-bottom: none;
 border-right: none;
 padding: 4px 0 0 6px;
 color: #929292;
 width: 134px;
 height: 16px;
 font-size: 11px;
}
.sidebox2 {
	width: 170px;
 padding-top: 5px;
 background: url(/App_Themes/Newspower/images/bg_sidebox2_top.png) no-repeat;
 margin-bottom: 10px;
}
.sidebox2_inner {
	width: 170px;
 padding-bottom: 5px;
 background: url(/App_Themes/Newspower/images/bg_sidebox2_bottom.png) bottom no-repeat;
}
.sidebox2_content {
	border-left: 1px solid #bcbcbc;
 border-right: 1px solid #bcbcbc;
 text-align: center;
}
#img_help {
	position: absolute;
 right: 0;
 bottom: 0;
}

/* *************************** 
   $6 Footer Styles
   ***************************/
#footer {
	width: 100%;
	height: 189px;
 background: url(/App_Themes/Newspower/images/bg_footer.png) repeat-x;
}
#footer_inner {
	width: 986px;
 margin: 0 auto;
 text-align: left;
 padding: 43px 0 0 10px;
 position: relative;
}
#copyright {
	line-height: 18px;
 padding-left: 40px;
 background: url(/App_Themes/Newspower/images/logo_footer.jpg) no-repeat;
}
#footer_tags {
	position: absolute;
 top: 0;
 right: 0;
}
.tag {
	text-align: center;
 width: 88px;
 padding-top: 42px;
 height: 122px;
 float: left;
 margin: 0 10px;
 line-height: 14px;
}
.tag a,
.tag a:hover {
	color: #FFFFFF;
}

.first {
	background: url(/App_Themes/Newspower/images/img_footer_tag1.jpg) no-repeat;
}
.second {
	background: url(/App_Themes/Newspower/images/img_footer_tag2.jpg) no-repeat;
}
.third {
	background: url(/App_Themes/Newspower/images/img_footer_tag3.jpg) no-repeat;
}
.fourth {
	background: url(/App_Themes/Newspower/images/img_footer_tag4.jpg) no-repeat;
}
.fifth {
	background: url(/App_Themes/Newspower/images/img_footer_tag5.jpg) no-repeat;
}